RubyGems Navigation menu

acts_as_geocodable 2.0.3

Simple geocoding for Rails ActiveRecord models. See the README for more details.

Gemfile
          gem 'acts_as_geocodable', '~> 2.0.3'
  
  
  
  
  
  
  

install
          gem install acts_as_geocodable -v 2.0.3
  
  
  
  
  
  
  

Total downloads 66,359

For this version 16,720

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - June 10, 2014 (18 KB)
  2. 2.0.3 - November 15, 2011 (11 KB)
  3. 2.0.2 - January 6, 2011 (10 KB)
  4. 2.0.1 - November 15, 2010 (10 KB)
  5. 2.0.0 - October 1, 2010 (10 KB)
Show all versions (10 total)

Runtime Dependencies: